Subject: Re: [Fot] Tyres

From: <[email-masked]>
Date: Tue, 29 Jul 2014 20:56:54 +0000

So you are moving the TR6 over to the racetrack? I'd use the 225-50-15's unless the rules don't allow it. Most vintage clubs allow 1.5" over stock rim width giving the TR6 a 7" rim, nicely fitting the 225's. In CVAR TR6's are in a group that allows 50 series so that is the tire. They are also cheaper than the speedsters and can be bought used from the Berget guy.

Bob Kramer
[email-masked]

---- "Robert M. Lang" <[email-masked]> wrote: 
> Hi,
> 
> I'm about to pull the trigger on some Speedsters for my TR6. I've been 
> teetering on getting the 225/50-15's for my TR6. I haven't figured out 
> (yet) if this is okay for SVRA Gp 8 or VRG H2.
> 
> Can anyone running a TR6 chime in, please?
> 
> I know I'll def. not be running R6's.
> 
> TIA for the feedback.
> 
> rml
> ---------------------------------------------------------------------------
> Bob Lang              Triumph TR6!!            |  This space for rent
> Former NER Solo Chair                          |
> Voice:617-253-7438                             |  Cell: 339-927-4489
> ---------------------------------------------------------------------------
> _______________________________________________
> [email-masked]
> 
> http://www.fot-racing.com
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive